@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700;800;900&display=swap');
body,
html {
  overflow-x: hidden;
}

body {
  font-family: 'Poppins', sans-serif;
  font-size: 16px;
}
h1 {
  font-size: 1em;
}
a {
  display: inline-block;
  text-decoration: none !important;
  transition: all 0.5s;
}
a:hover {
  text-decoration: none !important;
}

section {
  padding: 80px 0px;
}

header {
  position: relative;
  width: 100%;
}
header nav {
  /* box-shadow: 0 10px 40px rgba(0, 0, 0, 0.1); */
  height: 80px;
  transition: all 0.5s ease-in-out;
}
header.fixed nav {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background: #fff;
    box-shadow: 0 10px 40px rgba(0, 0, 0, 0.1); 
    z-index: 9999;
}
.overlay {
  display: none;
}
header nav .container-flex {
  display: flex;
  justify-content: space-between;
}
header nav .logo a {
  line-height: 80px;
  font-size: 40px;
  font-weight: 900;
  color: #111;
}
header nav .nav-menu > ul {
  display: flex;
  align-items: center;
}
header nav .nav-menu > ul > li {
  position: relative;
}
header nav .nav-menu > ul > li > a {
  line-height: 80px;
  color: #000;
  font-weight: 400;
  padding: 0 20px;
  text-transform: capitalize;
}
header nav .nav-menu > ul > li .sub-menu {
  position: absolute;
  background: #f7f7f7;
  width: 250px;
  background: #fff;
  box-shadow: 0 10px 10px rgba(0, 0, 0, 0.1);
  border-radius: 5px 5px 5px 5px;
  overflow: hidden;
  transition: all 0.5s ease-in-out;
  opacity: 0;
  border-top: 3px solid #d0424c;
  pointer-events: none;
}
header nav .nav-menu > ul > li .sub-menu li a {
  padding: 10px;
  transition: all 0.3s ease-in-out;
  display: block;
  color: #000;
  font-weight: 400;
}
header nav .nav-menu > ul > li .sub-menu li a:hover {
  color: #d0424c;
}
header nav .nav-menu > ul > li:hover .sub-menu {
  opacity: 1;
  pointer-events: all;
}
header nav .nav-right {
  line-height: 80px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
header nav .nav-right .social-lg {
  margin-right: 20px;
  padding-right: 10px;
  border-right: 2px solid #ddd;
  line-height: initial;
}
header nav .nav-right .social-lg a {
  padding: 0 8px;
  color: #111;
  font-size: 18px;
}
header nav .nav-right .contact-btn-lg {
  text-transform: capitalize;
  background: #111;
  line-height: initial;
  padding: 10px;
  border-radius: 5px;
  color: #fff;
  transition: all 0.5s ease-in-out;
}
header nav .nav-right .contact-btn-lg:hover {
  background: #333;
}

header .social-sm {
  display: none;
}
header .times {
  display: none;
}
header .bars {
  display: none;
}

@media (max-width: 992px) {
  header nav .nav-right .social-lg {
    display: none;
  }
  header nav .nav-menu {
    position: fixed;
    left: -100%;
    transition: all 0.5s ease-in-out;
    width: 300px;
    height: 100%;
    background: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    z-index: 1000;
  }
  header.show .nav-menu {
    left: 0;
  }
  header nav .nav-menu > ul {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    height: 100%;
  }
  header nav .nav-menu > ul > li > a {
    line-height: 0;
    padding: 20px 0;
    text-align: center;
    display: block;
  }
  header .social-sm {
    display: block !important;
  }
  header .times {
    display: block;
    position: absolute;
    right: 1rem;
    top: 1rem;
    font-size: 22px;
    cursor: pointer;
  }
  header nav .nav-menu > ul > li .sub-menu {
    position: relative;
    opacity: initial;
    pointer-events: initial;
    display: none;
    border-radius: 5px;
  }
  header nav .nav-menu > ul > li .sub-menu.show-dropdown {
    display: block;
  }
  header nav .nav-menu > ul > li i {
    transition: all .3s ease-in-out;
  }
  header nav .nav-menu > ul > li i.rotate {
    transform: rotate(180deg);
  }
  /* header nav .nav-menu > ul > li:hover .sub-menu {
    display: block;
  } */
  header .container-flex {
    position: relative;
  }
  header .bars {
    display: block;
    position: absolute;
    right: 1rem;
    top: 50%;
    transform: translateY(-50%);
    font-size: 25px;
    cursor: pointer;
  }
  header nav .nav-right .contact-btn-lg {
    margin-right: 40px;
  }
  header nav .overlay {
    width: 100%;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.7);
    opacity: 0;
    pointer-events: none;

    transition: all 0.3s ease-in-out;
  }
  header.show nav .overlay {
    opacity: 1;
    pointer-events: all;
  }
}


.banner-bg {
  background: url(../images/banner.jpg) no-repeat;
  background-size: cover;
  padding: 84px 0px 224px;
  background-position: 100%;
}

.banner-info h1 {
  font-size: 50px;
  font-weight: 600;
}
.banner-info h6 {
  font-size: 20px;
  line-height: 33px;
  font-weight: 400;
}
.our-histoty-btn{
  padding: 10px 30px;
  background: #d44073;
  color: #fff;
  border-radius: 5px;
  margin: 10px 15px 30px 0px;
}
.our-histoty-btn:hover{
  background: #333;
  color: #fff;
}
.luarn-btn {
  padding: 10px 30px;
  background: #d44073;
  color: #fff;
  border-radius: 5px;
  margin: 10px 15px 0px 0px;
}
.luarn-btn:hover{
  background: #333;
  color: #fff;
}
.free-consultation-btn{
  padding: 10px 30px;
  border: 1px solid #d0424c;
  color:#d44073;
  border-radius: 5px;
  margin: 10px 0px 0px 0px;
  text-transform: capitalize;
  background: #fff;

}
.free-consultation-btn:hover{
  border: 1px solid #000;
  color:#d44073;
}

.get-btn{
  padding: 10px 30px;
  border: 1px solid #d0424c;
  color:#d44073;
  border-radius: 5px;
  margin: 10px 0px 0px 0px;
  text-transform: capitalize;
  background: #fff;
}
.get-btn:hover{
  background: #b0b0b0;
  color: #000;
  border: 1px solid #000;
}
.banner-img {
  display: none;
}

.cammon-heading h2{
  font-size: 2rem;
  font-weight: 600;
  color: #333333;
  position: relative;

}
.cammon-heading h2 span{
  font-weight: 400;
}

.cammon-heading h2::before {
  content: " ";
  width: 60px;
  height: 3px;
  background: #d0424c;
  position: absolute;
  padding: 1px;
  margin: -11px 0px 1px 74px;
}
.valuable-client h2{
  font-size: 2rem;
  font-weight: 600;
  color: #333333;
  position: relative;
}
.valuable-client h2::before {
  content: " ";
  width: 60px;
  height: 3px;
  background: #d0424c;
  position: absolute;
  padding: 1px;
  margin: -14px 0px 1px 130px;
}

.our-heding h2 span{
  font-weight: 400;
}
.our-heding h2{
  font-size: 2rem;
  font-weight: 600;
  color: #333333;
  position: relative;
}
.our-heding h2::before{
  content: " ";
  width: 60px;
  height: 3px;
  background: #d0424c;
  position: absolute;
  padding: 1px;
  margin: -12px 0px 0px 0px;
}
.colored-textBox h3{
  color: #20284d;
  font-weight: 600;
  font-size: 24px;
  margin: 10px 0;
}

.colored-textBox p{
  color: #20284d;
  font-size: 16px;
  line-height: 26px;
}
section.cammon-bg {
  background: #f8f8f8;
border-width: 1px 0 1px 0;
border-style: solid;
border-color: #f0f0f0;
}

.our-info h4{
  font-size: 20px;
  color: #333333;
  padding: 20px 0px;
}

.counter-info-s{
  display: flex;
  justify-content: center;
  color: #fff;
  
}
.counter-sub-info{
  display: flex;
  color: #d44073;;
}
.counter-sub-info h6{
  font-size: 47px;
  font-weight:500;
}

.counter-sub-info span {
  font-size: 37px;
  font-weight: 500;
}
.counter-sub-heading h5{
  font-size: 23px;
  color: #333333;
}
.counter-box {
  width: 250px;
  height: 250px;
  background: #d44073;
  border-radius: 100%;
  border: 6px solid #fff;
  box-shadow: 0px 3px 12px 3px #b5b0b0;
  padding: 45px 0px;
}
.counter-info-s h6{
  font-size: 90px;
  font-weight: 600;
}
.counter-info-s span {
  font-size: 73px;
  font-weight: 600;

}
.main-counter-info h5 {
  font-size: 27px;
  text-align: center;
  color: #fff;
  margin: -16px 0px;
}


/* ===============counter-mobile================== */

.counter-mobile-info{
  display: flex;
  justify-content: center;
}
.mobile-icon i{
  font-size: 40px;
  color: #d44073;
  padding: 20px 0px;
}
.counter-mobile-info h6{
  font-size: 47px;
  font-weight:500;
  color: #d44073;
}

.counter-mobile-info span{
  font-size: 37px;
  font-weight: 500;
  color: #d44073;

}
.counter-Mobile-bg{
  background: #d44073 ;
  width: 100%;
  height: 100%;
  border: 6px solid #fff;
  box-shadow: 0px 3px 12px 0px #b5b0b0;
  color: #fff;
}
.counter-Mobile {
  background: #fff;
  width: 100%;
  height: 100%;
  border: 6px solid #fff;
  box-shadow: 0px 3px 12px 0px #b5b0b0;
}

.counter-mobile-heading h5 {
  margin-bottom: 30px;
}

.mobile-counter-box {
  display: none;
}
.values-box{
  width: 100%;
  height: 100%;
  background: #fff;
  border: 1px solid #ddd;

}
.values-icon-text h6{
  font-size: 18px;
  font-weight: 500;
  margin-bottom: 20px;
}
.values-img img{
  margin-top: 10px;
}

section.top-notch-s {
  background: #da2c61;
  color: #fff;
  padding: 50px 0px;
}
.top-notch-s-info h4{
  font-size: 25px;
  font-weight: 400;
}
.footer{
  background: #282828;
  padding: 40px 0px 0px 0px;
}
.footer-heading-box{
  color: #fff;
}
.footer-heading-box h4{
  font-size: 25px;
  text-transform: capitalize;
  font-weight: 500;
  position: relative;
}
.footer-heading-box h4::before {
  position: absolute;
  content: " ";
  width: 37px;
  height: 2px;
  background: #d0424c;
  padding: 1px;
  margin: 31px 0px 0px 0px;
}
ul.footer-ul {
  padding: 0px;
  margin: 0px;
}
ul.footer-ul li {
  list-style: none;
  padding: 0px;
  margin: 0px;
}
ul.footer-ul li a {
  list-style: none;
  padding: 5px 0px;
  margin: 0px 0px;
  color: #fff;
  text-transform: capitalize;
  font-weight: 400;
}
ul.list-inline {
  padding: 0px;
  margin: 0px;
}

ul.list-inline li {
  list-style: none;
  display:  inline-block;
  padding: 7px 0px;
  margin: 0px 0px;

}

.social-1 li a i {
  width: 32px;
  height: 32px;
  line-height: 32px;
  text-align: center;
  color: #fff;
  font-size: 17px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  border-radius: 2px;
  -moz-transition: all 200ms ease-in;
  -o-transition: all 200ms ease-in;
  -webkit-transition: all 200ms ease-in;
  transition: all 200ms ease-in;
}

.social-1 li a i.fa-facebook {
  background-color: #3c599f;
}

.social-1 li a i.fa-twitter {
  background-color: #0084b4;
}

.social-1 li a i.fa-linkedin-in {
  background-color: #007ab5;
}
.footer-heading-box p {
  margin-top: 20px;
  margin-bottom: 80px;
}
.contact-box{
  color: #fff; 
 }
.contact-box h4{
 font-size: 18px;
 font-weight: 400;
 color: #fff;
 margin-top: 20px;
}
ul.contact-ul {
  padding: 0px;
  margin: 0px;
}
  ul.contact-ul li {
    padding: 4px 0px;
    margin: 0px;
    list-style: none;
}

ul.contact-ul li a {
  padding: 0px 0px;
  color: #fff;
}
.copy-right{
  background-color: #fff;
  display: flex;
  justify-content: center;
}
.copy-right p {
 padding: 10px 0px;
 margin-bottom: 0px;
 text-align: center;
}

.copy-right p  span{
color: #d0424c;
}

.copy-right p a  {
  color: #d0424c;
  }



  /* ===============back to top========== */
  #button {
    display: inline-block;
    background-color: #d0424c;
    width: 50px;
    height: 50px;
    text-align: center;
    border-radius: 4px;
    position: fixed;
    bottom: 30px;
    right: 30px;
    transition: background-color .3s, opacity .5s, visibility .5s;
    opacity: 0;
    visibility: hidden;
    z-index: 1000;
    border-radius: 50px;
}
  #button::after {
    content: "\f077";
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    font-size: 25px;
    line-height: 45px;
    color: #fff;
  }
  #button:hover {
    cursor: pointer;
    background-color: #333;
  }
  #button:active {
    background-color: #555;
  }
  #button.show {
    opacity: 1;
    visibility: visible;
  }
  
  /* Styles for the content section */
  
  .content {
    width: 77%;
    margin: 50px auto;
    font-family: 'Merriweather', serif;
    font-size: 17px;
    color: #6c767a;
    line-height: 1.9;
  }
  @media (min-width: 500px) {
    .content {
      width: 43%;
    }
    #button {
      margin: 30px;
    }
  }
  .content h1 {
    margin-bottom: -10px;
    color: #03a9f4;
    line-height: 1.5;
  }
  .content h3 {
    font-style: italic;
    color: #96a2a7;
  }
  /* ====================== */
  .inner-banner {
    background: #d0424c;
    padding: 40px 0px;
    text-align: center;
    color: #fff;
}
.mission-text h5{
  font-size: 30px;
  color: #d44073;
  padding: 20px 0px;

}
.mission-text h5 span{
  color: #282828;

}
.services-box-icon i {
  width: 64px;
  height: 64px;
  line-height: 64px;
  text-align: center;
  background-color: #f1f1f1;
  color: #d44073;
  font-size: 24px;
  margin-bottom: 10px;
  border-radius: 50%;
  -webkit-box-shadow: inset 0 0 0 1px #d7d7d7;
  box-shadow: inset 0 0 0 1px #d7d7d7;
}
.services-box-icon i:hover {
background: #d44073;
color: #fff;
cursor: pointer;
transition: all 0.3;
}
.services-box-icon-info p{
  margin-top: 18px;
}
.mission.cammon-bg img {
  width: 100%;
  object-fit: cover;
  height: 1670px;
}
.mission-text storng {
  font-size: 40px;
  font-weight: 600;
  color: rgb(40, 40, 40);

}
.gallery-img {
  overflow: hidden;
}
.gallery-img img {
  height: 300px;
  width: 100%;
  object-fit: cover;
  transition: all 0.5s;
  cursor: pointer;
}

.gallery-img img:hover {
  transform: scale(1.1);
}
.contact-info {
  width: 100%;
  height: 100%;
  color: #282828;
  box-shadow: 1px 4px 26px -11px #282828;
  padding: 30px;
  border: 1px solid #d0424c;
}

.contact-info h5{
  font-size: 30px;
  font-weight: 600;

}
.contact-info h6 span{
  color: #d0424c;
} 
.contact-info h6{
  font-size: 20px;
  font-weight: 500;

  
}
section.mission {
  padding: 120px 0px;
}
.contact-info a{
  color: #282828;
}

.manpower-info h5 {
  font-size: 31px;
  font-weight: 600;
  color: #d0424c;
  text-decoration: underline;
  margin-bottom: 65px;
}
.manpower-text h5{
  font-size: 20px;
  font-weight: 500;
  color: #d44073;
  margin-bottom: 20px;
}

#nav-home h5 {
  font-size: 20px;
  color: #d0424c;
  font-weight: 500;
  margin-bottom: 20px;
  margin-top: 20px;
}

#nav-profile h5{
  font-size: 20px;
  color: #d0424c;
  font-weight: 500;
  margin-bottom: 20px;
  margin-top: 20px;
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
  color: #d0424c;
  background-color: #ebebeb;
  border-color: #d0424c #d0424c #fff;
}
#nav-tab .nav-link{
  color: #d0424c;
}
.nav-tabs {
  border-bottom: 1px solid #d0424c;
}


/* ======================== */
.team img{
 border: 1px solid #bd5258;
  margin-bottom: 20px;
  text-align: center;
}
.team span {
    font-size: 26px;
    background: #bd5258;
    color: #fff;
    padding: 20px 20px;
    line-height: 26px;
    margin-bottom: 30px;
    display: inline-block;
}

.team h3 {
    font-size: 20px;
    color: #fff;
}
.team p {

    color: #fff;
}

.team1 {
    display: flex
;
    align-items: center;
    gap: 22px;
    margin-bottom: 20px;
    color: #fff;
}

.team-bg {
    background: #bd5258;
    padding: 18px 0px;
}
.team1 span {
    min-width: 100px;
    height: 100px;
    font-size: 38px;
    background: #fff;
    text-align: center;
    align-items: center;
    line-height: 100px;
    border-radius: 65px;
    color: #bd5258;
}
.lead-t span {
    color: #bd5258;
    font-size: 27px;
    background: #ffff;
    display: inline-block;
    padding: 9px 20px;
    width: 100%;
}
.customar{
  background: url(../images/customer-bg.jpg)no-repeat;
  background-size: cover;
  padding: 80px 0px;
  background-position: 100%;
}

.cus-box {
    display: flex
;
    gap: 10px;
    align-items: baseline;
    margin-bottom: 20px;
}
.cus-boxri {
    display: flex
;
    /* justify-content: end; */
    gap: 10px;
    align-items: baseline;
    margin: 0px 0px 0px 50px;
}
.cus-text p{
  font-size: 18px;
  font-weight: 500;
}
.cus-icon img {
    width: 44px;
}
/* ================ */

